package com.common.bean;

import java.io.Serializable;
import java.util.List;

/**
 * Created by SiKang on 2018/10/23.
 */
public class UserBean implements Serializable {
    private int availableCouponCount;
    private List<ActivityInfoBean> banner;
    private int inviteeCount;
    private String name;
    private YWUser chatAccount;

    public int getAvailableCouponCount() {
        return availableCouponCount;
    }

    public void setAvailableCouponCount(int availableCouponCount) {
        this.availableCouponCount = availableCouponCount;
    }

    public List<ActivityInfoBean> getBanner() {
        return banner;
    }

    public void setBanner(List<ActivityInfoBean> banner) {
        this.banner = banner;
    }

    public int getInviteeCount() {
        return inviteeCount;
    }

    public void setInviteeCount(int inviteeCount) {
        this.inviteeCount = inviteeCount;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public YWUser getChatAccount() {
        return chatAccount;
    }

    public void setChatAccount(YWUser chatAccount) {
        this.chatAccount = chatAccount;
    }
}
